:root {
  --white: #ffffff;
}




*{
    padding: 0;
    margin: 0;
}
h1, h2, h3, h4, h5, h6{
    font-family: "Space Grotesk", sans-serif;
    letter-spacing: -2.2px;
}
body{
      font-family: "Inter", sans-serif;
      box-sizing: border-box;
}

input{
    border: none;
    outline: none;
}
input{
    max-width: 100%;
    overflow: hidden;
}
.pad-05{
    padding: 5px 0;
}
.pad-1{
    padding: 10px 0;
}
.pad-12{
    padding: 12px 0;
}
a{
    text-decoration: none;
    cursor: pointer;
}
img{
    max-width: 100%;
}
.row>* {
    padding: 0;
}
h1, h2, h3, h4, h5, h6, p{
    margin-bottom: 0;
}

button{
     border: none;
     outline: none;
}



/* header-section design */




@media only screen and (min-width: 1400px) {
    
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    
    
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 992px) {
    
    
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 576px) and (max-width: 768px) {
    
    
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 576px) {
    
}


/* Extra extra small devices (phones, 600px and down) */
@media only screen and (max-width: 360px) {
    
 }
 